/*
 Theme Name:   Divi-child01
 Theme URI:    http://yourwebdesignshop.com.au
 Description:  Divi Child Theme
 Author:       Your Web Design Shop
 Author URI:   http://yourwebdesignshop.com.au
 Template:     Divi
 Version:      1.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info{
	font-size:16px;
		float:right;
	}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	

 #logo { vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { /* max-height: 50px !important;  */} /*Small logo */

	#et-top-navigation { margin-top:10px; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */



.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
.et_pb_container { min-height: 500px !important; }
.et_pb_slide_description { padding: 120px 30px 0 !important; }
.et_pb_slide_image { top: 50% !important; }

table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */

/*#####RAMAN#####*/
body .et-fixed-header, body #main-header{
	padding-top:0px !important;
}
.hel_rat ul{
	padding-bottom:0px;
	margin-bottom:0px;
}
header{
	-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}
.full_map{
	padding:0px !important;
}
.full_map .et_pb_row{
	padding:0px !important;
	width:100% !important;
}
.et_fixed_nav #logo{
	max-height:80px;
}
#main-header {
	background:transparent !important;
	box-shadow:none !important;
}
.fixed#main-header {
	    background-color: rgba(255,255,255,0.8)!important;
}
.fixed .top_curve{
	top:-180px;
}
h1{
	font-size:36px;
}
.tour-page-new .et_pb_blurb_content h4{
	font-size:20px;
	font-weight:600;
	color:#000;
}
.tour-page-new .et_pb_blurb_content{
	color:#000;
}
a.top-phone{
	float:right;
	color:#000;
	font-size:18px;
	margin-top:4px;
}
#top-menu li > a{
	padding-bottom:0px;
}
.icon-phone{
	float:left;
	background:url(images/icon-phone.png) no-repeat;
	height:22px;
	width:17px;
	margin-right:10px;
	background-position:0px 1px;
}
.custom-menu-full{
	background-color:#000;
	margin-top:10px;
}
.custom-menu-full li{
	line-height:60px;
	font-size:18px !important;
	padding:0px 65px;
}
.et-fixed-header .custom-menu-full li{
	line-height:40px;
	padding-bottom:3px;
}
.et-fixed-header a.top-phone{
	margin-top:2px;
}
.custom-menu-full a{
	padding-bottom:0px !important;
	color:#fff !important;
}
.et_nav_text_color_light #top-menu > li > a{
	color:#fff;
}
.et_nav_text_color_light #top-menu > li > a:hover, #top-menu li.current-menu-item > a{
	color:#f1b91d !important;
}
#et-top-navigation{
	margin-top:0px;
}
#main-header nav#top-menu-nav{
	padding-top:0px;
}
#footer-info{
	color:#fff;
	padding-top:7px;
}
#footer-bottom {
	padding: 15px 0 10px;
}
#footer-bottom p, #footer-bottom a{
	color:#fff;
	font-weight:normal;
}
#footer-bottom .container{
	text-align:center;
}
.et-social-icons{
	float:none;
	display:inline-block;
	width:100%;
}
#footer-info{
	width:100%;
	text-align:center;
}
li.et-social-rss{
	display:none;
}
.et-social-facebook a.icon:before, .et-social-twitter a.icon:before, .et-social-google-plus a.icon:before{
	font-size:0px;
	background:url(images/social-icons.png) no-repeat;
	float:left;
	height:36px;
	width:36px;
}
.et-social-facebook a.icon:before{
	background-position:0px 0px;
}
.et-social-twitter a.icon:before{
	background-position:-36px 0px;
}
.et-social-google-plus a.icon:before{
	background-position:-72px 0px;
}
.et-social-icons li{
	margin-left:8px;
}
.footer-email-sec{
	padding:60px 0px;
	text-align:center;
}
.footer-email-sec h1{
	color:#000;
	font-size:36px;
	text-align:center;
	margin-bottom:20px;
}
.footer-email-sec .container{
	text-align:center;
}
.icon-email{
	float:none;
	background:url(images/icon-email.png) no-repeat;
	display:inline-block;
	height:22px;
	width:32px;
	margin-right:8px;
	margin-bottom:-2px;
}
a.email-btn{
	padding:15px 20px;
	color:#000;
	float:none;
	display:inline-block;
	font-size:24px;
	font-weight:600;
	background-color:#f1b91d;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.home-page-ser-sec h1{
	color:#000;
	text-transform:uppercase;
}
.home-page-ser-sec h2{
	color:#000;
	font-size:24px;
}
.home-page-ser-sec img{
	float:left;
	margin-right:20px;
}
.service-content{
	padding:0px 20px 50px;
}
.service-page .et_pb_blurb_content{
	background-color:#f5f5f5;
}
.service-page .et_pb_blurb_content img{
	width:100%;
}
.service-page h4{
	color:#000;
	font-size:24px;
	margin-bottom:15px;
}
.service-page h1{
	color:#000;
}
.et_pb_widget_area_left{
	border-right:0px;
}

.blog-page article{
	margin-bottom:100px;
}
.blog-page ul{
	margin:0px;
	padding:0px;
}
.blog-page .et_pb_posts article{
	position:relative;
}
.blog-page a.more-link{
	color:#000;
	text-transform:uppercase;
	padding:10px 15px;
	margin-bottom:20px;
	font-weight:600;
        position:absolute;
        left:0;
        bottom:-80px;
	background-color:#f1b91d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.blog-page .et_pb_bg_layout_light .et_pb_widget li a{
	color:#5c5b5b ;
	font-size:14px;
	font-weight:600;
}
.blog-page h4.widgettitle{
	color:#000;
	font-weight:700;
	font-size:20px;
}
.tour-page h1{
	color:#000;
}
.tour-page h3{
	color:#000;
	font-size:24px;
	float:left;
	width:100%;
}
.tour-page h3 strong{
	float:none;
	display:inline-block;
	
}
.tour-page img{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
small{
	font-size:12px;
}
.tour-page .entry-content ol li, .tour-page .entry-content ol{
	float:left;
	width:100%;
}
.tour-page p{
	float:left;
	width:100%;
}
.tour-page ol, .tour-page ul{
	float:left;
	width:100%;
}
.tour-page .et_pb_space{
	float:left;
	width:100%;
}
.tour-page a.active{
	font-weight:bold;
}
.tour-page p{
	padding-bottom:5px;
	float:left;
	width:100%;
}
a.tour-btn{
	color:#000;
	text-transform:uppercase;
	padding:10px 15px;
	float:left;
	margin-bottom:15px;
	font-weight:600;
	background-color:#f1b91d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.tour-side-bar h4{
	color:#000;
	background-color:#f1b91d;
	padding:8px;
	font-weight:700;
	float:left;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tour-area{
	float:left;
	width:100%;
	padding:10px 14px 20px;
	margin-bottom:10px;
	border:1px solid #f4f3f3;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tour-area a{
	color:#000;
	font-size:14px;
	width:100%;
}
.tour-text{
	float:left;
	width:455px;
}
.tour-text h3{
	float:left;
	width:100%;
}
a.enquire-btn{
	width:182px;
	background-color:#f1b91d;
	padding:10px 10px;
	float:none;
	color:#000;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	margin-bottom:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.post-meta a:last-child{display:none!important;}
a.enquire-btn span{
	float:right;
}
#et_mobile_nav_menu{
	width:100%;
	text-align:center;
}
.et_mobile_menu{
	top:93px;
	background-color:#000 !important;
}
.et_mobile_menu li a{
	border-bottom:1px solid #a7a7a7;
	padding:0px 5%;
}
.mobile_menu_bar:before {
	top: 18px;

}
.gform_wrapper div.validation_error{
	font-size:14px !important;
}
.service-content a{
padding: 10px 15px;
color: #000;
margin-top:15px;
float: none;
display: inline-block;
font-size: 14px;
font-weight: 600;
background-color: #f1b91d;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
textarea{
	resize:none;
}
input[type="submit"]{
	cursor:pointer;
}
.et_pb_contact .et-pb-contact-message{
	display:none !important;
}
.contact-form label{
	display:none !important;
}
.contact-form .select_sec label {
    display: block !important;
}
.contact-form .name_last{
	display:none !important;
}
.contact-form li#field_1_1{
	float:left;
	width:50%;
	margin-bottom:15px;
}
.contact-form li#field_1_2{
	float:left;
	width:50%;
	margin-bottom:15px;
}
.gform_wrapper .validation_message{
	font-size:12px !important;
}
.contact-form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width:100% !important;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span{
	width:100% !important;
}
.gform_wrapper ul li.gfield{
	clear:inherit !important;
}
.gform_wrapper .top_label textarea.textarea{
	width:100% !important;
}
.contact-form input[type="text"], .contact-form select{
	background-color: #eee;
	border: none!important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px !important;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.select_sec select{
	background-color: #eee;
	border: none!important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px !important;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-form .gform_wrapper .top_label textarea.textarea{
	background-color: #eee;
	border: none!important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	padding-left:0px !important;
	margin-top:-7px !important;
}
.contact-form .gform_wrapper li.gfield.gfield_error{
	background-color:#fff !important;
	padding:0px !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last{
	padding-top:0px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	float:right;
	color:#f1b91d;
	font-size:18px !important;
	background:transparent;
	padding:10px 20px;
	font-weight:600;
	border:2px solid #f1b91d;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}
.header-text{height:500px !important;}
.header-text h2{text-transform:uppercase;font-weight:bold;font-size:48px;background-color:rgba(241, 185, 29, 0.7);padding:20px 0;color:#000; position: absolute;text-shadow:none !important;
    text-transform: uppercase;
    top: 100%;
    width: 100%;margin-top:150px;}
.header-text .et_pb_slide_description{width:100% !important;max-width:100% !important;padding:0px !important;}
.header-text .et_pb_container{width:100% !important;}
.header-text .header-content{width:100% !important;max-width:100% !important;padding:0px;}
.tour_rMore, .tour_rMore:hover, .tour_rMore:focus{
	padding: 10px 15px;
    color: #000;
    margin-top: 15px;
    float: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    background-color: #f1b91d; 
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

/*####Testiminial Slider####*/
.bne-testimonial-slider-wrapper{
	background:transparent;
	border:0px;
	box-shadow:none;
}
.bne-testimonial-featured-image, .bne-testimonial-featured-image.square{
	background:transparent;
	display:inline-block !important;
	float:none !important;
	border:0px;
	padding:0px;
	box-shadow:none;
}
.bne-testimonial-featured-image, .bne-testimonial-featured-image.square img{
	width:100%;
}
.bne-testimonial-slider.flexslider .flex-direction-nav{
	position:inherit !important;
	float:none !important;
	right:0px;
	text-align:center;
}
.bne-testimonial-slider.flexslider .slides > li,.flex-content h3{
	text-align:center;
}
.bne-testimonial-slider.flexslider .flex-direction-nav li{
	float:none;
	display:inline-block;
}
h3.bne-testimonial-heading, .bne-testimonial-description{
	color:#fff;
}
.bne-element-container{
	margin-top:-30px;
}
.et_fixed_nav #page-container{
	padding-top:146px;
}
/*####Testiminial Slider####*/

/*#####Start Custom Canvas#####*/
.container, .et_pb_row{
	width:940px;
}	
.et_right_sidebar #left-area{
	width:655px;
}
.et_pb_column{
	margin-right:20px;
}
.et_pb_column_1_2{
	width:440px;
}
.et_pb_column_1_3{
	width:300px;
}
.et_pb_column_2_3{
	width:620px;
}
.et_pb_column_3_4{
	width:695px;
}
/*#####End Custom Canvas#####*/
/* Responsive Code */

/* Tablet Landscape */
@media only screen and (min-width: 981px) {
	#main-header .container{
		width:100% !important; 
		max-width:100% !important;
		padding:0px 10px 10px;
	}
	#page-container{
		padding-top:0px !important;
	}
	.et_fixed_nav #logo{
		max-height:140px;
	}
	.fixed #logo{
		max-height:80px !important;
	}
	#main-header {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) !important;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0))) !important;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important;
    background: -o-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important;
    background: -ms-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important;
    background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=0 ) !important;
		box-shadow:none !important;
	}
	.fixed#main-header {
			background-color: rgba(255,255,255,0.9)!important;
			background: rgba(255,255,255,0.9)!important;
	}
	.top_curve{
		position:absolute;
		top:0px;
		left:0px;
		background:url(images/header_curve.png) no-repeat !important;
		background-size:100% !important;
		height: 260px;
		width: 618px;
		z-index:-100;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	#logo{
		margin-top:10px;
	}
	.fixed .top_curve{
		top:-280px;
	}
	#et-top-navigation {
		margin-top: 25px !important;
	}
	a.top-phone{
		float:right;
		padding:12px 20px;
		color:#000;
		font-size:18px;
		margin-top:8px !important;
		background-color:#f1b91d;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.header-right{
		float:right;
		margin:0px 30px;
	}
	#top-menu a{
		color:#fff !important;
	}
	.fixed #top-menu a{
		color:#000 !important;
	}
	.fixed #et-top-navigation {
		margin-top: 30px !important;
	}
	.fixed a.top-phone{
		margin-top: 15px !important;
	}
	.home_slider{
		position:relative;
	}
	/* .home .home_slider:after{ 
		position:absolute;
		bottom:-18px;
		right:0px;
		content:"";
		background:url(images/banner_curve.png) no-repeat;
		background-size:100% !important;
		width: 756px;
		height: 215px; 
		z-index:5;
	} */
	
	.et_pb_slider{
		-webkit-animation-duration: none !important;
		-webkit-animation-delay: none !important;
		-webkit-animation-timing-function: none !important;
		-webkit-animation-fill-mode: none !important;
		-moz-animation-duration: none !important;
		-moz-animation-delay: none !important;
		-moz-animation-timing-function:none !important;
		-moz-animation-fill-mode: none !important;
		-o-animation-duration: none !important;
		-o-animation-delay: none !important;
		-o-animation-timing-function: none !important;
		-o-animation-fill-mode: none !important;
		-ms-animation-duration: none !important;
		-ms-animation-delay: none !important;
		-ms-animation-timing-function: none !important;
		-ms-animation-fill-mode: none !important;
		animation-duration: none !important;
		animation-delay: none !important;
		animation-timing-function: none !important;
		animation-fill-mode: none !important;
		-webkit-animation-name: none !important;
		-moz-animation-name: none !important;
		-ms-animation-name: none !important;
		-o-animation-name: none !important;
		animation-name: none !important;
	}
	.header-right{
		margin-top:10px;
	}
	.single #page-container, .page-id-253 #page-container, .page-id-267 #page-container, .page-id-262 #page-container, .page-id-273 #page-container, .page-id-415 #page-container {
		padding-top: 140px !important;
	}
}

@media only screen and (max-width: 980px) {
	.et_pb_slide { height: 400px !important; }
	.et_pb_slide_image { top: 35% !important; }
	#main-header{padding-bottom:0px;}
	.custom-menu-full li{padding:0px;}
	.et_mobile_menu{width:100%;padding:0px;}
	.et_mobile_menu li a{color:#000;}
	.custom-menu-full li{line-height:45px;}
	.home-page-ser-sec .et_pb_row{padding:0px;}
	.home-page-ser-sec h1{margin-top:20px;}
	#main-header {
		padding-bottom: 15px;
	}
	a.top-phone{
		margin-top: 28px;
		margin-left:20px;
	}
	header .mobile_menu_bar:before{
		color:#000 !important;
	}
	.nav ul li a:hover, .et_mobile_menu li a:hover, .et_mobile_menu li a{
		color:#fff !important;
		text-align:left;
	}
	.et_mobile_menu{border-color:#000 !important;}
/*#####Start Custom Canvas#####*/
.container, .et_pb_row{
	width:690px;
}	
.et_pb_column_1_2, .et_pb_column_1_3, .et_pb_column_2_3, .tour-text, .et_pb_column_3_4, .et_right_sidebar #left-area{
	width:100%;
}
/*#####End Custom Canvas#####*/	
}

/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	a.top-phone {
		margin-top: 20px;
	}
	.header-right{
		float:right;
	}
	.header-text h2{margin-top:80px;}
	.et_pb_slide { height: 300px !important; }
	#et-info{float:none;}
	a.top-phone{
		padding:8px 10px;
	}
	h1{font-size:30px;}
	.footer-email-sec strong{
		width:100%;
		float:left;
		margin-bottom:15px;
	}
.contact-form .gform_wrapper .ginput_complex input[type=text]{

	width:100% !important;
}
.contact-form li#field_1_1{
	width:100%;
}
.contact-form li#field_1_2{
	width:100%;
}
.contact-form #input_1_1_6, .contact-form span.name_last{
	display:none !important;
}
.gform_wrapper .ginput_complex span.name_first, .gform_wrapper .ginput_complex span.name_middle, .gform_wrapper .ginput_complex span.name_last{
	min-height:0px !important;
}
.contact-form .gform_wrapper input[type="submit"]{
	width:inherit !important;
	float:left;
}
.header-text , .header-text .et_pb_container{
	min-height:300px !important;
}
.header-text .header-content h1{font-size:36px;}
/*#####Start Custom Canvas#####*/
.container, .et_pb_row{
	width:400px;
}	
/*#####End Custom Canvas#####*/		
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#logo { max-width: 170px !important; }
	a.top-phone{font-size:0px !important}
	.et_pb_slide { height: 300px !important; }
	/* .header-right{width:100%;text-align:center;padding-top:10px;float:left;} */
	/* a.top-phone{
		float:none;
		display:inline-block;
	} */
	/* #main-header, #main-header .container{
		text-align:center;
	} */
.home-page-ser-sec .et_pb_text{
	text-align:center;
}
.home-page-ser-sec img{
	float:none;
	display:inline-block;
	margin-right:0px;
	margin-bottom:10px;
}
.header-text  h1{margin-top:50px;font-size:30px;}
	#logo{float:none;}
/*#####Start Custom Canvas#####*/
.container, .et_pb_row{
	width:280px;
}	

/*#####End Custom Canvas#####*/		
}